
TYPO3 Flow Base Distribution - Task # 44022

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-12-14 Assigned To: Karsten Dambekalns
Updated: 2013-01-15 Due date:
Subject: Remove Jenkins as composer repository from 2.0 branch
Description

The use of the Jenkins' Satis leads to misleading "number of installs" on packagist.org

Associated revisions
Revision 035be380 - 2013-01-15 10:22 - Karsten Dambekalns

[TASK] Remove Jenkins repository from  composer manifest

Since our packages are on Packagist now, the Satis repository on Jenkins
should no longer be used by the public.

Change-Id: I23b67c6a5348c4512e93f0c9b553457daf5bead3
Resolves: #44022
Releases: master, 2.0

Revision e40206bc - 2013-01-15 10:22 - Karsten Dambekalns

[TASK] Remove Jenkins repository from  composer manifest

Since our packages are on Packagist now, the Satis repository on Jenkins
should no longer be used by the public.

Change-Id: I23b67c6a5348c4512e93f0c9b553457daf5bead3
Resolves: #44022
Releases: master, 2.0

History
#1 - 2013-01-15 10:23 - Karsten Dambekalns
- Status changed from New to Under Review
- Assigned To set to Karsten Dambekalns

See https://review.typo3.org/17535 and https://review.typo3.org/17536

#2 - 2013-01-15 10:37 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:e40206bcae662bc4bff1c56285f6d356d8f8f8f3.
